this.title=\u6570\u636E\u914D\u7F6E
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contBizDate.boundLabelText=\u4E1A\u52A1\u65E5\u671F
contDescription.boundLabelText=\u53C2\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BA1\u6838\u4EBA
kdtEntrys.id=id
kdtEntrys.entryName=\u6570\u636E\u6E90\u540D\u79F0
kdtEntrys.entryFull=\u5143\u6570\u636E
kdtEntrys.alias=\u522B\u540D
kdtEntrys.relationFeild=\u5173\u8054\u5B57\u6BB5
kdtEntrys.tableName=\u6570\u636E\u5E93\u8868\u540D
kdtEntrys.relationship=\u5173\u8054\u5173\u7CFB
kdtEntrys.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="entryName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="entryFull" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="alias" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="relationFeild" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="tableName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="relationship" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u6570\u636E\u6E90\u540D\u79F0</t\:Cell><t\:Cell>\u5143\u6570\u636E</t\:Cell><t\:Cell>\u522B\u540D</t\:Cell><t\:Cell>\u5173\u8054\u5B57\u6BB5</t\:Cell><t\:Cell>\u6570\u636E\u5E93\u8868\u540D</t\:Cell><t\:Cell>\u5173\u8054\u5173\u7CFB</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
kdtFieldEntry.seq=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
kdtFieldEntry.dataType=\u6570\u636E\u7C7B\u578B
kdtFieldEntry.fieldKey=\u5B57\u6BB5\u6807\u8BC6
kdtFieldEntry.databaseName=\u6570\u636E\u5E93\u5B57\u6BB5
kdtFieldEntry.fieldName=\u5B57\u6BB5\u522B\u540D
kdtFieldEntry.mappingKey=\u6620\u5C04\u6807\u8BC6
kdtFieldEntry.dataEntry=\u6570\u636E\u6E90
kdtFieldEntry.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="seq" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="dataType" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="fieldKey" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="databaseName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="fieldName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="mappingKey" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="dataEntry" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7</t\:Cell><t\:Cell>\u6570\u636E\u7C7B\u578B</t\:Cell><t\:Cell>\u5B57\u6BB5\u6807\u8BC6</t\:Cell><t\:Cell>\u6570\u636E\u5E93\u5B57\u6BB5</t\:Cell><t\:Cell>\u5B57\u6BB5\u522B\u540D</t\:Cell><t\:Cell>\u6620\u5C04\u6807\u8BC6</t\:Cell><t\:Cell>\u6570\u636E\u6E90</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
kdtSelectFieldEntry.seq=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
kdtSelectFieldEntry.dataType=\u6570\u636E\u7C7B\u578B
kdtSelectFieldEntry.fieldKey=\u5B57\u6BB5\u6807\u8BC6
kdtSelectFieldEntry.databaseName=\u6570\u636E\u5E93\u5B57\u6BB5
kdtSelectFieldEntry.fieldName=\u5B57\u6BB5\u522B\u540D
kdtSelectFieldEntry.mappingKey=\u6620\u5C04\u5B57\u6BB5
kdtSelectFieldEntry.dataEntry=\u6570\u636E\u6E90
kdtSelectFieldEntry.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="seq" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="dataType" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="fieldKey" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="databaseName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="fieldName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="mappingKey" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="dataEntry" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7</t\:Cell><t\:Cell>\u6570\u636E\u7C7B\u578B</t\:Cell><t\:Cell>\u5B57\u6BB5\u6807\u8BC6</t\:Cell><t\:Cell>\u6570\u636E\u5E93\u5B57\u6BB5</t\:Cell><t\:Cell>\u5B57\u6BB5\u522B\u540D</t\:Cell><t\:Cell>\u6620\u5C04\u5B57\u6BB5</t\:Cell><t\:Cell>\u6570\u636E\u6E90</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contname.boundLabelText=\u540D\u79F0
contosfName.boundLabelText=osf\u540D\u79F0
contremarks.boundLabelText=\u63CF\u8FF0
contsqlStr.boundLabelText=\u7EC4\u88C5sql
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8